---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2011
  medals: 6
  trophies: 10
  bids: 10
  start date: 2011-01-11
  end date: 2011-01-11
  awards date: 2011-01-11
Events:
- name: Anatomy
- name: Compute This
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Fossils
- name: Helicopters
- name: Meteorology
- name: Microbe Mission
- name: Ornithology
- name: Road Scholar
- name: Solar System
- name: Write It Do It
Teams:
- number: 1
  school: William R. Satz Middle School
  state: NJ
- number: 2
  school: Cranbury School
  state: NJ
- number: 3
  school: Montgomery Upper Middle School
  state: NJ
- number: 4
  school: New Providence Middle School
  state: NJ
- number: 5
  school: Churchill Junior High School
  state: NJ
- number: 6
  school: Ranney School
  state: NJ
- number: 7
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 8
  school: Tenakill Middle School
  state: NJ
- number: 9
  school: Community Middle School
  state: NJ
- number: 10
  school: Pond Road Middle School
  state: NJ
- number: 11
  school: Summit Middle School
  state: NJ
- number: 12
  school: South Hunterdon Regional Middle School
  state: NJ
- number: 13
  school: Saint Leo the Great School
  state: NJ
- number: 14
  school: Mount Hebron Middle School
  state: NJ
- number: 15
  school: Jonas Salk Middle School
  state: NJ
- number: 16
  school: Carl Sandburg Middle School
  state: NJ
- number: 17
  school: Park Middle School
  state: NJ
- number: 18
  school: Terrill Middle School
  state: NJ
- number: 19
  school: Pioneer Academy
  state: NJ
- number: 20
  school: Paterson Charter for Science and Technology
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 8
- team: 1
  event: Compute This
  place: 2
- team: 1
  event: Disease Detectives
  place: 8
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Ecology
  place: 5
- team: 1
  event: Fossils
  place: 8
- team: 1
  event: Helicopters
  place: 6
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Microbe Mission
  place: 11
- team: 1
  event: Ornithology
  place: 6
- team: 1
  event: Road Scholar
  place: 6
- team: 1
  event: Solar System
  place: 7
- team: 1
  event: Write It Do It
  place: 17
- team: 2
  event: Anatomy
  place: 7
- team: 2
  event: Compute This
  place: 7
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 8
- team: 2
  event: Ecology
  place: 9
- team: 2
  event: Fossils
  place: 13
- team: 2
  event: Helicopters
  place: 16
- team: 2
  event: Meteorology
  place: 8
- team: 2
  event: Microbe Mission
  place: 18
- team: 2
  event: Ornithology
  place: 7
- team: 2
  event: Road Scholar
  place: 8
- team: 2
  event: Solar System
  place: 9
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Anatomy
  place: 6
- team: 3
  event: Compute This
  place: 1
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Ecology
  place: 11
- team: 3
  event: Fossils
  place: 7
- team: 3
  event: Helicopters
  place: 7
- team: 3
  event: Meteorology
  place: 6
- team: 3
  event: Microbe Mission
  place: 3
- team: 3
  event: Ornithology
  place: 4
- team: 3
  event: Road Scholar
  place: 3
- team: 3
  event: Solar System
  place: 2
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy
  place: 9
- team: 4
  event: Compute This
  place: 4
- team: 4
  event: Disease Detectives
  place: 15
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Fossils
  place: 9
- team: 4
  event: Helicopters
  place: 9
- team: 4
  event: Meteorology
  place: 12
- team: 4
  event: Microbe Mission
  place: 12
- team: 4
  event: Ornithology
  place: 9
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Solar System
  place: 14
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy
  place: 4
- team: 5
  event: Compute This
  place: 8
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Ecology
  place: 2
- team: 5
  event: Fossils
  place: 6
- team: 5
  event: Helicopters
  place: 8
- team: 5
  event: Meteorology
  place: 11
- team: 5
  event: Microbe Mission
  place: 5
- team: 5
  event: Ornithology
  place: 3
- team: 5
  event: Road Scholar
  place: 4
- team: 5
  event: Solar System
  place: 4
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Anatomy
  place: 15
- team: 6
  event: Compute This
  place: 13
- team: 6
  event: Disease Detectives
  place: 9
- team: 6
  event: Dynamic Planet
  place: 9
- team: 6
  event: Ecology
  place: 4
- team: 6
  event: Fossils
  place: 16
- team: 6
  event: Helicopters
  place: 2
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Microbe Mission
  place: 7
- team: 6
  event: Ornithology
  place: 5
- team: 6
  event: Road Scholar
  place: 14
- team: 6
  event: Solar System
  place: 11
- team: 6
  event: Write It Do It
  place: 11
- team: 7
  event: Anatomy
  place: 18
- team: 7
  event: Compute This
  place: 6
- team: 7
  event: Disease Detectives
  place: 12
- team: 7
  event: Dynamic Planet
  place: 15
- team: 7
  event: Ecology
  place: 7
- team: 7
  event: Fossils
  place: 12
- team: 7
  event: Helicopters
  place: 14
- team: 7
  event: Meteorology
  place: 10
- team: 7
  event: Microbe Mission
  place: 14
- team: 7
  event: Ornithology
  place: 12
- team: 7
  event: Road Scholar
  place: 17
- team: 7
  event: Solar System
  place: 5
- team: 7
  event: Write It Do It
  place: 8
- team: 8
  event: Anatomy
  place: 12
- team: 8
  event: Compute This
  place: 11
- team: 8
  event: Disease Detectives
  place: 14
- team: 8
  event: Dynamic Planet
  place: 12
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Fossils
  place: 4
- team: 8
  event: Helicopters
  place: 10
- team: 8
  event: Meteorology
  place: 5
- team: 8
  event: Microbe Mission
  place: 15
- team: 8
  event: Ornithology
  place: 11
- team: 8
  event: Road Scholar
  place: 2
- team: 8
  event: Solar System
  place: 15
- team: 8
  event: Write It Do It
  place: 7
- team: 9
  event: Anatomy
  place: 1
- team: 9
  event: Compute This
  place: 3
- team: 9
  event: Disease Detectives
  place: 1
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Fossils
  place: 1
- team: 9
  event: Helicopters
  place: 5
- team: 9
  event: Meteorology
  place: 1
- team: 9
  event: Microbe Mission
  place: 1
- team: 9
  event: Ornithology
  place: 2
- team: 9
  event: Road Scholar
  place: 1
- team: 9
  event: Solar System
  place: 1
- team: 9
  event: Write It Do It
  place: 1
- team: 10
  event: Anatomy
  place: 2
- team: 10
  event: Compute This
  place: 9
- team: 10
  event: Disease Detectives
  place: 6
- team: 10
  event: Dynamic Planet
  place: 13
- team: 10
  event: Ecology
  place: 15
- team: 10
  event: Fossils
  place: 10
- team: 10
  event: Helicopters
  place: 1
- team: 10
  event: Meteorology
  place: 3
- team: 10
  event: Microbe Mission
  place: 2
- team: 10
  event: Ornithology
  place: 1
- team: 10
  event: Road Scholar
  place: 7
- team: 10
  event: Solar System
  place: 3
- team: 10
  event: Write It Do It
  place: 18
- team: 11
  event: Anatomy
  place: 3
- team: 11
  event: Compute This
  place: 5
- team: 11
  event: Disease Detectives
  place: 4
- team: 11
  event: Dynamic Planet
  place: 10
- team: 11
  event: Ecology
  place: 13
- team: 11
  event: Fossils
  place: 2
- team: 11
  event: Helicopters
  place: 3
- team: 11
  event: Meteorology
  place: 9
- team: 11
  event: Microbe Mission
  place: 4
- team: 11
  event: Ornithology
  place: 8
- team: 11
  event: Road Scholar
  place: 9
- team: 11
  event: Solar System
  place: 6
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Anatomy
  place: 5
- team: 12
  event: Compute This
  place: 16
- team: 12
  event: Disease Detectives
  place: 18
- team: 12
  event: Dynamic Planet
  place: 16
- team: 12
  event: Ecology
  place: 19
- team: 12
  event: Fossils
  place: 11
- team: 12
  event: Helicopters
  place: 15
- team: 12
  event: Meteorology
  place: 17
- team: 12
  event: Microbe Mission
  place: 13
- team: 12
  event: Ornithology
  place: 17
- team: 12
  event: Road Scholar
  place: 13
- team: 12
  event: Solar System
  place: 20
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Anatomy
  place: 19
- team: 13
  event: Compute This
  place: 20
- team: 13
  event: Disease Detectives
  place: 16
- team: 13
  event: Dynamic Planet
  place: 14
- team: 13
  event: Ecology
  place: 10
- team: 13
  event: Fossils
  place: 20
- team: 13
  event: Helicopters
  place: 13
- team: 13
  event: Meteorology
  place: 16
- team: 13
  event: Microbe Mission
  place: 19
- team: 13
  event: Ornithology
  place: 19
- team: 13
  event: Road Scholar
  place: 16
- team: 13
  event: Solar System
  place: 17
- team: 13
  event: Write It Do It
  place: 16
- team: 14
  event: Anatomy
  place: 13
- team: 14
  event: Compute This
  place: 14
- team: 14
  event: Disease Detectives
  place: 10
- team: 14
  event: Dynamic Planet
  place: 11
- team: 14
  event: Ecology
  place: 12
- team: 14
  event: Fossils
  place: 3
- team: 14
  event: Helicopters
  place: 12
- team: 14
  event: Meteorology
  place: 7
- team: 14
  event: Microbe Mission
  place: 10
- team: 14
  event: Ornithology
  place: 14
- team: 14
  event: Road Scholar
  place: 10
- team: 14
  event: Solar System
  place: 8
- team: 14
  event: Write It Do It
  place: 19
- team: 15
  event: Anatomy
  place: 14
- team: 15
  event: Compute This
  place: 19
- team: 15
  event: Disease Detectives
  place: 17
- team: 15
  event: Dynamic Planet
  place: 19
- team: 15
  event: Ecology
  participated: false
- team: 15
  event: Fossils
  place: 17
- team: 15
  event: Helicopters
  participated: false
- team: 15
  event: Meteorology
  place: 18
- team: 15
  event: Microbe Mission
  place: 8
- team: 15
  event: Ornithology
  place: 18
- team: 15
  event: Road Scholar
  place: 11
- team: 15
  event: Solar System
  place: 16
- team: 15
  event: Write It Do It
  place: 20
- team: 16
  event: Anatomy
  place: 17
- team: 16
  event: Compute This
  place: 15
- team: 16
  event: Disease Detectives
  place: 19
- team: 16
  event: Dynamic Planet
  place: 5
- team: 16
  event: Ecology
  place: 18
- team: 16
  event: Fossils
  place: 19
- team: 16
  event: Helicopters
  place: 17
- team: 16
  event: Meteorology
  place: 13
- team: 16
  event: Microbe Mission
  place: 6
- team: 16
  event: Ornithology
  place: 15
- team: 16
  event: Road Scholar
  place: 19
- team: 16
  event: Solar System
  place: 10
- team: 16
  event: Write It Do It
  place: 15
- team: 17
  event: Anatomy
  place: 11
- team: 17
  event: Compute This
  place: 12
- team: 17
  event: Disease Detectives
  place: 11
- team: 17
  event: Dynamic Planet
  place: 17
- team: 17
  event: Ecology
  place: 14
- team: 17
  event: Fossils
  place: 15
- team: 17
  event: Helicopters
  place: 11
- team: 17
  event: Meteorology
  place: 19
- team: 17
  event: Microbe Mission
  place: 17
- team: 17
  event: Ornithology
  place: 13
- team: 17
  event: Road Scholar
  place: 15
- team: 17
  event: Solar System
  place: 19
- team: 17
  event: Write It Do It
  place: 14
- team: 18
  event: Anatomy
  place: 16
- team: 18
  event: Compute This
  place: 17
- team: 18
  event: Disease Detectives
  place: 13
- team: 18
  event: Dynamic Planet
  place: 18
- team: 18
  event: Ecology
  place: 6
- team: 18
  event: Fossils
  place: 18
- team: 18
  event: Helicopters
  participated: false
- team: 18
  event: Meteorology
  place: 14
- team: 18
  event: Microbe Mission
  place: 9
- team: 18
  event: Ornithology
  place: 16
- team: 18
  event: Road Scholar
  place: 18
- team: 18
  event: Solar System
  place: 12
- team: 18
  event: Write It Do It
  place: 6
- team: 19
  event: Anatomy
  place: 10
- team: 19
  event: Compute This
  place: 10
- team: 19
  event: Disease Detectives
  place: 7
- team: 19
  event: Dynamic Planet
  place: 2
- team: 19
  event: Ecology
  place: 17
- team: 19
  event: Fossils
  place: 5
- team: 19
  event: Helicopters
  place: 4
- team: 19
  event: Meteorology
  place: 15
- team: 19
  event: Microbe Mission
  place: 16
- team: 19
  event: Ornithology
  place: 10
- team: 19
  event: Road Scholar
  place: 12
- team: 19
  event: Solar System
  place: 18
- team: 19
  event: Write It Do It
  place: 5
- team: 20
  event: Anatomy
  place: 20
- team: 20
  event: Compute This
  place: 18
- team: 20
  event: Disease Detectives
  participated: false
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Ecology
  place: 16
- team: 20
  event: Fossils
  place: 14
- team: 20
  event: Helicopters
  participated: false
- team: 20
  event: Meteorology
  participated: false
- team: 20
  event: Microbe Mission
  participated: false
- team: 20
  event: Ornithology
  participated: false
- team: 20
  event: Road Scholar
  participated: false
- team: 20
  event: Solar System
  place: 13
- team: 20
  event: Write It Do It
  place: 10
